@import url('https://fonts.googleapis.com/css?family=Sintony');
@font-face {
    font-family: 'Gotham Book Regular';
    src: url('/custom/docomo/fonts/gotham-book/gotham-book-regular.eot');
}

@font-face {
    font-family: 'Gotham Book Regular';
    src: url('/custom/docomo/fonts/gotham-book/gotham-book-regular.eot?#iefix') format('embedded-opentype'),
         url('/custom/docomo/fonts/gotham-book/gotham-book-regular.woff2') format('woff2'),
         url('/custom/docomo/fonts/gotham-book/gotham-book-regular.woff') format('woff'),
         url('/custom/docomo/fonts/gotham-book/gotham-book-regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
/* DOCOMO specific fixes */
#foot-navigation ul {
  margin-bottom: 6px !important;
}
#switch-region .regions .active {
  background-color: #CF2034 !important;
}
aside#copyright, .copyright-link{
  font-size: 10px;
  margin-top: 10px;
}
.copyright-link {
  font-size: 10px !important;
}
#prco_container * {
  font-family: 'Sintony', "Open Sans", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif !important;
}
#prco_container a {
  color: #CE1500;
}
#prco_container main#content {
  border: 0;
  left: 0px;
  width: 100%;
  overflow: visible;
}
#prco_container .custom-text-color {
  color: #CF2034 !important;
}
#prco_container .custom-border-color:before {
  border-color: #CF2034 !important;
}
@media screen and (min-width: 75rem) {
  #prco_container main#content {
    width: 65%;
  }
}
/* Press Index Page */
#prco_container .tab_menu{
  padding-left: 14px;
  padding-right: 14px;
  margin-bottom: 2rem;
}
#prco_container .tab_menu_grid{
  border-bottom: 2px solid #F1F1F1;
}
#prco_container .tab_menu_grid__cell {
  background: none !important;
  display: inline-block;
  min-width: 169px;
  padding: 0px !important;
}
#prco_container .tab_menu_grid__cell p{
  height: auto !important;
  font-size: 18px;
  color: #C1C1C1;
  transition: all 200ms;
  padding-left: 0px !important;
  padding-right: 0px !important;
}
#prco_container .tab_menu_grid__cell p:hover{
  color: black;
}
#prco_container .tab_menu_grid__cell--selected p{
  color: #CF2034;
  font-weight: bold;
  overflow: visible;
}
@media screen and (min-width: 755px) {
  #prco_container .tab_menu_grid__cell--left p{
    text-align: left;
  }
}
#prco_container .tab_menu_grid__cell--selected p span{
  border-bottom: 2px solid #CF2034;
  padding-bottom: 13px;
}
#prco_container .pagination a:hover {
  background-color: #c1000d !important;
  color: white !important;
}
/* Featured press release */

#prco_container .featured_press_release, .pressroom_item_block {
  overflow: visible;
}
@media screen and (max-width: 45rem) {
  #prco_container .featured_press_release, .pressroom_item_block{
    margin: 0 6px !important;
  }
}
#prco_container .featured_press_release__image {
  height: 320px;
  background: black;
  background-size: cover !important;
  background-repeat: no-repeat;
}
#prco_container .featured_press_release__title {
  font-size: 24px;
  font-family: "Gotham Book Regular", "Helvetica", Helvetica, Arial, sans-serif !important;
  font-weight: 500;
  margin-top: 0px;
}
#prco_container .bordered_details__date {
  color: #CE1500 !important;
  font-weight: bold !important;
  font-size: 13px !important;
  margin-bottom: 12px !important;
}
#prco_container .bordered_details__subtitle {
  font-size: 14px !important;
  font-family: "Gotham Book Regular", "Helvetica", Helvetica, Arial, sans-serif !important;
  margin-bottom: 0 !important;
}
#prco_container .bordered_details__subtitle--link {
  font-family: 'Sintony', "Open Sans", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif !important;
  margin-top: 1rem !important;
  color: #CF2034 !important;
  font-weight: bold !important;
  font-size: 14px !important;
  text-align: right;
}
#prco_container .bordered_details__subtitle--link:after {
  content: "";
  border-top: 1px solid #ce1500;
  border-left: 1px solid #ce1500;
  height: 6px;
  width: 6px;
  display: inline-block;
  transform: rotate(135deg);
  position: relative;
  top: -1px;
}

/* Press release items */
#prco_container .pressroom_item_block__release_image {
  height: 173px !important;
}
#prco_container .pressroom_item_block:hover .bordered_details__title, .story:hover .bordered_details__title, .featured_press_release:hover .featured_press_release__title{
  color: #CF2034 !important;
}
#prco_container .pressroom_item_block:hover .pressroom_item_block__release_image{
  transform: none !important;
}

#prco_container .bordered_details {
  padding: 20px !important;
  font-size: 14px;
  font-weight: bold;
  margin-top: 0px;
  height: auto;
  box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.05);
}
#prco_container .bordered_details__title{
  transition: all 200ms;
  font-family: "Gotham Book Regular", "Helvetica", Helvetica, Arial, sans-serif !important;
  font-weight: 500;
  font-size: 24px;
}

/* Social Block */
#prco_container .social_block {
  padding: 20px !important;
}
@media screen and (min-width: 75rem) {
  #prco_container .social_block {
    max-width: 31% !important;
    width: 31% !important;
  }
}
#prco_container #panel_contacts {
  margin-bottom: 10px;
}
#prco_container ul#pr_contacts li {
  padding-left: 0px !important;
  margin-bottom: 0px !important;
}
#prco_container .social_panel {
  margin-bottom: 20px;
}
#prco_container .social_panel__title {
  color: black;
  font-size: 14px;
  margin-bottom: 0px;
}
#prco_container .contact_name {
  font-weight: bold !important;
  font-size: 11px !important;
  color: #CE1500 !important;
}
#prco_container .contact_info {
  font-size: 11px !important;
  color: black !important;
}
#prco_container #pressroom_contact_info {
  font-size: 11px !important;
}
#prco_container .social_block section#information #panel_social a i {
  color: #CE1500 !important;
  transition: all 200ms;
}
#prco_container .social_block section#information #panel_social a i:hover {
  color: #990f00 !important;
}
#prco_container ul#pr_contacts li div.nice_texts a:hover {
  color: #CE1500 !important;
}
/* Press release view */
#prco_container.press_releases_show main#content *{
  font-family: "Gotham Book Regular", "Helvetica", Helvetica, Arial, sans-serif !important;
}
#prco_container #freeform .element > h1 {
  font-size: 36px;
  font-weight: 500;
}
#prco_container #freeform .element p {
  font-size: 14px;
}
@media screen and (min-width: 75rem) {
  #prco_container.press_releases_show main#content {
    margin-top: -1rem;
  }
}
#prco_container main#content nav.horizontal_bar .back_link {
  padding-left: 4px;
}
#prco_container #freeform .block .element {
  width: 100%;
  padding: 0px;
}
#prco_container #freeform .element > h1 {
  margin-top: 0 !important;
}
#prco_container.press_releases_show section#pdf a {
  background-color: #CE1500 !important;
  color: white !important;
  font-weight: bold !important;
  font-size: 14px !important;
}
#prco_container.press_releases_show section#pdf a:hover {
  background-color: #990f00 !important;
}
#prco_container #freeform .resource .btn {
  border-color: #F5A40D !important;
  background-color: #F5A40D !important;
  color: white !important;
}
#prco_container #freeform .resource:hover {
  border-color: #F5A40D !important;
}

/* Media kits */

#prco_container.media_kits section.thumbnails--index ul li a i, #prco_container.media_kits section.thumbnails ul li a i {
  margin-top: 2.5rem !important;
}
#prco_container.media_kits section.thumbnails--index ul li a span, #prco_container.media_kits section.thumbnails ul li a span {
  height: 4rem !important;
}
#prco_container .media_kit__name{
  text-align: center;
  color: black;
  font-size: 13px;
  margin-top: 11.5rem;
  word-wrap: break-word;
  display: block;
}
.media_kits#prco_container section ul li a{
  background: none !important;
  height: 168px;
  border: 1px solid #D1D1D1;
}
#prco_container.media_kits_show section.thumbnails ul li {
  padding-bottom: 0px !important;
  margin-bottom: 1rem !important;
}
#prco_container.media_kits_show .social_block, #prco_container.media_kits_index .social_block {
  display: none !important;
}
#prco_container.media_kits_show main#content, #prco_container.media_kits_index main#content {
  width: 100% !important;
}
#prco_container.media_kits_index main#content h2 {
  margin-top: 0px !important;
  font-weight: bold !important;
}
#prco_container.media_kits_show main#content h2 {
  margin-top: 14px !important;
  font-weight: bold !important;
}
#prco_container section.thumbnails--index, #prco_container section.thumbnails {
  margin-top: 0px !important;
}

/* About */
#prco_container.about_index main#content *{
  font-family: "Gotham Book Regular", "Helvetica", Helvetica, Arial, sans-serif !important;
}
@media screen and (min-width: 75rem) {
  #prco_container.about main#content {
    margin-top: -1rem;
  }
}
